.accordion {
  overflow-anchor: none;
  padding-left: 5px;
  padding-right: 5px;

  > .card {
    overflow: hidden;
    margin-bottom: 5px;

    &:not(:last-of-type) {
      border-bottom: 0;
      border-bottom-right-radius: 0;
      border-bottom-left-radius: 0;
    }

    &:not(:first-of-type) {
      border-top-left-radius: 0;
      border-top-right-radius: 0;
    }

    > .card-header {
      border-radius: 0;
      margin-bottom: -1px;
      background-color: #3e5980;

      > h2 > button {
        color: white;
        text-decoration: none;

        &:before {
          font-family: 'icomoon';
          content: "\f374";
          float: right;
          transition: all 0.5s;
        }

        &:not(.collapsed) {
          &:before {
            content: "\f375";
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            transform: rotate(180deg);
          }
        }
      }
    }
  }
}

.collapse {

  > .card-body {
    background-color: #3e5980;
  }

  &:not(.show) {
    display: none;
  }
}

.collapsing {
  background-color: #3e5980;
  height: 0;
  overflow: hidden;
  @include transition($transition-collapse);
}